Project

General

Profile

Adobe Photoshop CS4 は,Ver3.2.1 上で動作するのか?

技術ノート
02/18/2010

[番号]
技術ノート KGTN 2010021805

[現象]
Adobe Photoshop CS4 は,Ver3.2.1 上で動作するのか?

[説明]
Adobe Photoshop CS4 のシステム最低要件に,サーバ系Windows (Windows Server 2003 および Windows Server 2008) が含まれていないため,実行のみならずインストールも出来ません.

Files

KGTN2010021805.pdf (43.6 KB) kitasp 技術センター, 02/18/2010 02:44 PM